<?php
/**
 * Created by PhpStorm.
 * User: antonpauli
 * Date: 27.11.13
 * Time: 14:45
 */

// direction icon
// skip voicemails
echo '<div class="'.HistoryCell::classForCallState($model).'">';
echo HistoryCell::directionIcon($model);
echo HistoryCell::typeIcon($model);
echo "</div>";


?>